.\"	$NetBSD: tra.4,v 1.3 2005/04/03 21:38:44 wiz Exp $
.\"
.\" Copyright (c) 1999 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd March 3, 2005
.Dt TRA 4
.Os
.Sh NAME
.Nm tra
.Nd
.Tn Fujitsu
MB86950 based
.Tn Tiara
Ethernet cards driver
.Sh SYNOPSIS
.Cd "tra* at mca? slot ?"
.Sh DESCRIPTION
The
.Nm
driver supports
.Tn Tiara
.Tn MCA
bus
.Tn Ethernet
adapters and clones, based on the
.Tn Fujitsu
MB86950
.Tn Ethernet
controller.
Supported boards include:
.Pp
.Bl -tag -width xxxx -offset indent
.It Tn Tiara LANCard/E Ethernet Adapter
.It Tn Standard MicroSystems 3016/MC Ethernet
.El
.Sh SEE ALSO
.Xr ifmedia 4 ,
.Xr intro 4 ,
.Xr mca 4 ,
.Xr ifconfig 8
.Sh HISTORY
The
.Nm
driver
appeared in
.Nx 4.0 .
.Sh AUTHORS
The
.Nm
driver has been written by
.An Dave Barnes
.Aq djb_pizza@ieee.org .
.Sh BUGS
Multicast is not supported.
There is no hardware support for multicast,
and the driver does not implement a software-only solution.
